<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AddGuest">
    <value>DODAJTE GOSTA</value>
    <comment>Текст кнопки "Добавить гостя"</comment>
  </data>
  <data name="AmountToMoveDialogTitle">
    <value>Navedite količinu</value>
    <comment>Заголовок диалога выбора количества для переноса</comment>
  </data>
  <data name="Bill">
    <value>RAČUN GOSTA</value>
    <comment>Текст кнопки "Пречек"</comment>
  </data>
  <data name="FreeModifiers">
    <value>BESPLATNI MODIFIKATORI</value>
    <comment>Текст кнопки "Бесплатные модификаторы"</comment>
  </data>
  <data name="MoveDishToAnotherGuestViewTitle">
    <value>PODELITE NARUDŽBINU MEĐU GOSTIMA</value>
    <comment>Заголовок попапа разделения заказа по гостям</comment>
  </data>
  <data name="NewOrder">
    <value>NOVA NARUDŽBINA</value>
    <comment>Текст кнопки "Новый заказ"</comment>
  </data>
  <data name="RemoveGuest">
    <value>IZBRIŠI GOSTA</value>
    <comment>Текст кнопки "Удалить гостя"</comment>
  </data>
  <data name="RemoveGuestConfirmDialogMessage">
    <value>Da li ste sigurni da želite da obrišete gosta? 
Svi njegovi/njene stavke će biti prebačene na {0}.</value>
    <comment>Текст диалога подтверждения удаления гостя. 
{0} - имя гостя, которому будут перенесены блюда</comment>
  </data>
  <data name="RemoveGuestConfirmDialogTitle">
    <value>Brisanje gosta</value>
    <comment>Заголовок диалога подтверждения удаления гостя</comment>
  </data>
  <data name="SelectGuestsToBillPopupTitle">
    <value>Štampanje računa za goste</value>
    <comment>Заголовок попапа выбора гостей для пречека</comment>
  </data>
  <data name="SelectGuestToSplit">
    <value>Odaberite goste za deljenje</value>
  </data>
  <data name="Split">
    <value>PODELITE STAVKU</value>
    <comment>Текст кнопки "Разделить блюдо"</comment>
  </data>
  <data name="SelectGuestsToNewOrderPopupTitle">
    <value>Detalji nove narudžbine</value>
    <comment>Заголовок попапа выбора гостей для нового заказа</comment>
  </data>
</root>